Subject: Re: bug#43166: The issues.guix.gnu.org is hard to read in emacs-w3m.

From: Ricardo Wurmus <[email-masked]>
Date: Fri, 10 Dec 2021 22:08:00 +0000

Hi Mark,

>> I’m reconfiguring the server hosting issues.guix.gnu.org now, so this
>> change will go live as soon as that’s done.
>
> Hmm.  Your mail headers indicate that you wrote the words above more
> than 27 hours ago, but the problem persists on issues.guix.gnu.org.  I'm
> now looking at <https://issues.guix.gnu.org/43159> with EWW, and the
> line breaks in the diffs are still missing, making the diffs unreadable.
> I also fetched the same URL with Wget, and there are no <pre> elements
> within.  Any idea what's going on?

Yes, GC problems on berlin:
https://lists.gnu.org/archive/html/bug-guix/2021-12/msg00130.html

Pretty frustrating.  I only *just* got to reconfigure the machine and
restart mumi.  So it should really be fine now.

-- 
Ricardo